## libsys-sig-perl 0.4

=== debian/changelog ===
libsys-sig-perl (0.4-1) unstable; urgency=low

  * Initial Release.

 -- Michael Prokop <mprokop@sipwise.com>  Fri, 28 Jun 2013 13:50:11 +0200
