=== debian/control ===
Source: libsys-sig-perl
Section: perl
Priority: optional
Maintainer: Michael Prokop <mprokop@sipwise.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Sys-Sig/

Package: libsys-sig-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: unknown
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
