=== debian/watch ===
version=3
http://search.cpan.org/dist/Sys-Sig/   .*/Sys-Sig-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
